Subject: Re: bug#15755: 24.3.50; cperl-mode annoyingly slow on my netbook

From: Stefan Monnier <[email-masked]>
Date: Wed, 30 Oct 2013 14:13:34 -0400

> On my netbook (HP Mini 110) cperl-mode responds so slowly that it is
> very annoying to type.

Usually, cperl-mode is fast enough (most of my machines are about as
powerful as a typical netbook).  So maybe you're just hitting a bug
(tho, maybe you're hitting a pathological case, as well).

Do you have some test case we can use to reproduce the problem?

        Stefan